MONGOC_DATABASE_DESTROY(3)

NAME
mongoc_database_destroy - mongoc_database_destroy()

SYNOPSIS

        void
        mongoc_database_destroy (mongoc_database_t *database);

Releases all resources associated with database, including freeing the structure. Does nothing if database is NULL.

PARAMETERS

    •   database: A mongoc_database_t.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc